Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 14:51:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre w                    Bot:  Hi again! Bot:  Please enter your name Customer:  w Bot:  Hi W ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:24 PM, 24th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:24 PM, 24th May                     w                             06:25 PM, 24th May                     w                    Check this where i can find it in which store           06:25 PM, 24th May                     w                    Pls           06:25 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:27 PM, 24th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:32 PM, 24th May                     w                    Hey           06:34 PM, 24th May                     w                    Yeah im here           06:34 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:34 PM, 24th May                     w                    Ok , can you answer my question pls??!           06:34 PM, 24th May                   Fatma                   Sorry for Late reply, This is Fatma           06:42 PM, 24th May                   Fatma                   Could you please share the size of the product, Your full name, contact number and the address of the store that you would like to visit           06:45 PM, 24th May                   Fatma                   So we will investigate and update you on your email           06:46 PM, 24th May                   Fatma                   [email-masked]           06:46 PM, 24th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:50 PM, 24th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:50 PM, 24th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:50 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618823